import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-work-preference',
  templateUrl: './work-preference.component.html',
  styleUrls: ['./work-preference.component.scss']
})
export class WorkPreferenceComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
